<!DOCTYPE html>
<html lang="auto" xml:lang="auto" xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<title>Chat Comfenalco</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
		<meta charset="UTF-8">	
		<!-- 
			IMPORTANTE!
			INFORMACION PARA EL EQUIPO DE SEGURIDAD
			ESTA RUTA NO SE PUEDEN COLOCAR RELATIVAS YA QUE SE LE COMPARTE EL INDEX AL CLIENTE
			Y ESTE LA IMPLEMENTA DE ESTA MANERA
		-->
		<script src="js/jquery.min.js"></script>
		<!-- 
			IMPORTANTE!
			INFORMACION PARA EL EQUIPO DE SEGURIDAD
			ESTA RUTA NO SE PUEDEN COLOCAR RELATIVAS YA QUE SE LE COMPARTE EL INDEX AL CLIENTE
			Y ESTE LA IMPLEMENTA DE ESTA MANERA
		-->
		<script src="js/config.widget.js" type="module"></script>
	</head>

	<body></body>

</html>